/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.projectreportnum.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.modules.sys.entity.Area;

import java.util.Date;


public class ReportNum extends DataEntity<ReportNum> {

	private static final long serialVersionUID = 1L;
	private String num;		// 报告号
	private String state;     //使用状态 （1：已使用 0：未使用）
	private String userId;   //用户


	public String getNum() {
		return num;
	}

	public void setNum(String num) {
		this.num = num;
	}

	public String getState() {
		return state;
	}

	public void setState(String state) {
		this.state = state;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}
}